United States Computer Emergency Readiness Team (US-CERT)は6月3日(米国時間)、「Mozilla Releases Security Updates for Firefox and Firefox ESR|CISA」において、FirefoxおよびFirefox ESRに脆弱性が存在すると伝えた。この脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性がある。

脆弱性に関する情報は次のページにまとまっている。

Security Vulnerabilities fixed in Firefox 77 - Mozilla

Security Vulnerabilities fixed in Firefox ESR 68.9 - Mozilla

脆弱性が存在するとされるプロダクトおよびバージョンは次のとおり。

Firefox

Firefox ESR

脆弱性が修正されたプロダクトおよびバージョンは次のとおり。

Firefox 77

Firefox ESR 68.9

Security Vulnerabilities fixed in Firefox 77 - Mozilla

Security Vulnerabilities fixed in Firefox ESR 68.9 - Mozilla

脆弱性のいくつかは深刻度が重大(High)に分類されており注意が必要。上記のセキュリティ情報をチェックするとともに、必要に応じてアップデートを適用することが推奨される。

Firefoxはメニューから「Firefox について」を選択することでバージョンを確認することができる。アップデート可能なバージョンが存在する場合はその旨が表示されるので、指示に従ってFirefoxを再起動することでバージョンアップが適用される。